@charset "utf-8";
/* widewebmaster_CSS_stylesheet.css */


html, body	{
	margin: 0;
	padding: 0;
	background-color:#FFF;
}

#Table {
	position:absolute;
	left:20px;
	top:20px;
	width:800px;
	height:600px;
	background-color:#ECFBF1;
}

#padding-top {
	position:absolute;
	left:0px;
	top:0px;
	width:800px;
	height:100px;
}

#padding-left {
	position:absolute;
	left:0px;
	top:100px;
	width:100px;
	height:400px;
}

#content {
	position:absolute;
	left:100px;
	top:100px;
	width:600px;
	height:300px;
}

#padding-right {
	position:absolute;
	left:700px;
	top:100px;
	width:100px;
	height:400px;
}

#Notes-1 {
	position:absolute;
	left:100px;
	top:400px;
	width:300px;
	height:50px;
}

#Notes-2 {
	position:absolute;
	left:400px;
	top:400px;
	width:300px;
	height:50px;
}

#Notes-3 {
	position:absolute;
	left:100px;
	top:450px;
	width:300px;
	height:50px;
}

#Notes-4 {
	position:absolute;
	left:400px;
	top:450px;
	width:300px;
	height:50px;
}

#padding-bottom {
	position:absolute;
	left:0px;
	top:500px;
	width:800px;
	height:100px;
}

div.footer {
	position: absolute;
	bottom: 50px;
	width: 100%;
	height:50px;
	background:#09F;
}
div.content {
	position:absolute;
	top:150px;
	width:100%;

}

div.padding	{
	position:absolute;
	top:100px;
	width:100%;
}
	